uuid: cba630e0-a615-4f3b-9811-829b342fbe6c
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
  module:
    - metatag
id: node.etapa.metatag
field_name: metatag
entity_type: node
bundle: etapa
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
